@font-face {
	font-family: 'PinyonScript-Regular';
	src:  url('../fonts/PinyonScript-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Prata-Regular';
	src:  url('../fonts/Prata-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Quicksand-Regular';
	src:  url('../fonts/Quicksand-Regular.ttf') format('truetype');
}

* {
	box-sizing: border-box;
}
body, html {
	padding: 0;
	margin: 0;
	font-family: 'Quicksand-Regular', serif;
	font-size: 14px;
}
body {
	overflow-y: hidden;
	overflow-x: hidden;
}
/* scroll color  */
::-webkit-scrollbar {
    width: 5px;
    height: 3px;
}

::-webkit-scrollbar-track {
    background:#ffdbac;
    -webkit-box-shadow: inset 0 0 6px #f1c27d; 
}
 
::-webkit-scrollbar-thumb {
    background:linear-gradient(120deg, #8d5524, #ffdbac);
}
.btn {
	padding: 10px 15px;
	border-radius: 100px;
	border: 2px solid  #8d5524;
	outline: none;
	cursor: pointer;
	animation: zoom 2s infinite;
	text-transform: uppercase;
	color:  #8d5524;
}
.btn:hover {
	transition: 0.3s;
	background:  #8d5524;
	color: #ffdbac ;
	letter-spacing: 1px;
}
.container {
	max-width: 1140px;
	margin: auto;
}
.mb-5 {
	margin-bottom: 50px;
}
.mb-1{
	margin: 10px;
}
.section{
	visibility: hidden;
}
.speaker {
	position: fixed;
	z-index: 9999;
	bottom: 10px;
	left: 10px;
	cursor: pointer;
}
.speaker img {
	width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 2px solid #8d5524;
    padding: 10px;
	background: white ;
	transition: 0.3s;
}
.speaker img:hover{
	background: #ffdbac ;

}
.speaker .play-on{
	display: none;
}
/* .speaker .play-off{
	
} */
.section-1 {
	width: 100%;
	height: 100vh;
	background: url('./asset/BG-Web-3.jpg') center center / cover no-repeat;
	background-attachment: fixed;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	font-size: 16px;
}
.section-1 .ornamen {
	position: absolute;
	width: 40%;
}
.section-1 .ornamen-top {
	top: -50px;
	left: -10px;
	transform: rotate(45deg);
}
.section-1 .ornamen-bottom {
	bottom: 0;
	right: -50px;
	transform: rotate(270deg);
}
.section-1 .content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 80%;
}
.section-1 .content .name-bride {
	font-family: 'PinyonScript-Regular';
	font-size: 50px;
}
.section-1 .content div {
	margin: 10px 0;
}
.section-1 .content button img{
	width: 17px;
}
.section-1 .content #ToInvitation{
	font-size: 18px;
	font-weight: bold;
}
.section-2 .content {
	padding: 20px;
	display: flex;
}
.section-2 .content .left {
	width: 50%;
	position: relative;
}
.section-2 .content .left img {
	width: 100%;
	height: 100%;
}
.section-2 .content .left .ornamen {
	width: 200px;
	height: auto;
	right: -50px;
	position: absolute;
	bottom: -20px;
}
.section-2 .content .right {
	width: 50%;
	padding: 50px 20px;
	text-align: center;
	position: relative;
}
.section-2 .content .right .caption{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.section-2 .content .right .caption .title {
	font-size: 40px;
	font-family: 'Prata-Regular';
	color: #8d5524;
}
.section-2 .content .right .caption .author {
	font-weight: bold;
	font-size: 16px;
}
.section-3 .content .bg-img {
	width: 100%;
}
.section-3 .content .bg-img img {
	width: 100%;
}
.section-4 .content {
	display: flex;
	font-size: 16px;
}
.section-4 .content .sub-content {
	width: 50%;
	padding: 20px;
	position: relative;
	text-align: center;
}
.section-4 .content .sub-content img {
	width: 300px;
	height: 300px;
	border-radius: 100%;
	border: 10px solid #ffdbac;
	position: absolute;
	top: -35%;
	left: 50%;
	transform: translateX(-50%);
}
.section-4 .content .sub-content .nickname {
	margin-top: 125px;
	font-size: 50px;
	font-weight: bold;
	font-family: 'PinyonScript-Regular';
}
.section-4 .content .sub-content .name {
	font-size: 20px;
	font-family: 'Prata-Regular';
}
.section-4 .content .sub-content hr {
	width: 10%;
}
.section-4 .content .sub-content .sosmed {
	padding: 10px 11px;
	background: black;
	color: white;
	border-radius: 100%;
}
.section-5 {
	width: 100%;
	min-height: 100vh;
	background: url('./asset/akad-footer.jpg') center center / cover no-repeat;
	padding: 20px;
	font-size: 16px;
}
.section-5 .content {
	background: rgb(0 0 0 / 32%);
	height: 100vh;
	width: 100%;
	color: white;
	text-align: center;
	padding: 20px;
}
.section-5 .content .icon-info img{
	width: 50px;
    margin: 10px;
}
.section-5 .content .title {
	font-size: 30px;
	margin: 50px 0 10px 0;
	font-weight: bold;
}
.section-5 .content .item-info{
	margin: 10px 0;
}
.section-5 .content hr {
	width: 20%;
}
.section-5 .content span img{
	width: 15px;
	margin: 0 5px;
}
.section-5 .content .btn:hover {
	background: white;
	color: black;
	font-weight: bold;
}
.section-5 .content .save-the-date {
	display: flex;
	margin: 10px 0;
}
.section-5 .content .save-the-date .time {
	width: 22%;
	margin: 2%;
	border: 2px solid white;
	border-radius: 0 10px 0 10px;
}
.section-5 .content .save-the-date .time .value-time {
	font-size: 25px;
	padding: 5px;
}
.section-5 .content .save-the-date .time .sub-time {
	background: #ffdbac;
	color: #8d5524;
	padding: 5px;
	border-radius: 0 0 0 8px;
}
.section-6 .content {
	width: 100%;
	text-align: center;
}
.section-6 .content .title{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #8d5524;

}
.section-6 .content a.btn{
	text-decoration: none;
}
.section-6 .content a.btn:hover{
	color: white;
}
.section-7 .content {
	border: 5px solid black;
}
.section-7 .content iframe {
	width: 100%;
	min-height: 52vh;
}
.section-8 .content .title{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
	color: #8d5524;
}
.section-8 .content .slide-bride img {
	width: 100%;
}
.section-8 .content .slide-bride .slick-arrow {
	position: absolute;
}
.section-8 .content .slide-bride .slick-prev {
	left: 20px;
	z-index: 98;
}
.section-8 .content .slide-bride .slick-next {
	right: 20px;
	z-index: 98;
}
.section-9{
	padding-bottom: 50px;
}
.section-9 .content #gallery-thumbnails-1 {
	display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin-bottom: 10px;
}
.section-9 .content #gallery-thumbnails-1 .grid-first{
	grid-column: 1 / span 2;
}
.section-9 .content #gallery-thumbnails-1 .grid-first img, .section-9 .content #gallery-thumbnails-1 .grid-second img{
	width: 122%;
}
.section-9 .content #gallery-thumbnails-1 .grid-second{
	grid-column: 4 / span 2;
}
.section-9 .content #gallery-thumbnails-1 a {
	width: 100%;
}
.section-9 .content #gallery-thumbnails-1 a img {
	width: 100%;
}
figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.hover-zoom figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover-zoom figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.section-10 {
	width: 100%;
	background: url('./asset/BG-Web-1.jpg') center center / cover no-repeat;
	padding: 20px;
}
.section-10 .content {
	display: flex;
	background: rgb(0 0 0 / 32%);
	color: white;
}
.section-10 .content .sub-content {
	width: 50%;
	padding: 20px;
	text-align: center;
}
.section-10 .content .sub-content .title {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #8d5524;
}
.section-10 .content .sub-content .box-chat {
	border: 1px solid #8d5524;
	background: white;
	padding: 20px;
	height: 50vh;
	overflow-y: scroll;
	border-radius: 10px 0 0 10px;
	color: black;
}
.section-10 .content .sub-content .box-chat .item-chat {
	display: flex;
	margin: 7px 0;
	text-align: left;
	grid-gap: 12px;
}
.section-10 .content .sub-content .box-chat .item-chat .name {
	width: 20%;
	font-size: 16px;
	font-weight: bold;
	color: #8d5524;
}
.section-10 .content .sub-content .box-chat .item-chat .message {
	width: 80%;
    background: #ffdbac;
    border-radius: 5px;
    padding: 10px;
	position: relative;
	box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
}
.section-10 .content .sub-content .box-chat .item-chat .message::after{
	border-width: 10px 10px 10px 0;
    border-style: solid;
    border-color: transparent #ffdbac;
    content: "";
    left: -7px;
    position: absolute;
    top: 2px;
}
form .group {
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
}
form .group input, form .group textarea {
	padding: 10px;
	width: 100%;
	display: block;
	border: none;
	border-bottom: 2px solid #ffdbac;
	border-radius: 5px;
}
form .group input:focus, form .group textarea:focus {
	outline: 0;
}
form .group .bar {
	position: relative;
	display: block;
	width: 100%;
}
form .group .bar:before, form .group .bar:after {
	content: '';
	height: 3px;
	bottom: 1px;
	position: absolute;
	background: #8d5524;
	transition: all 0.3s ease;
	width: 0;
}
form .group .bar:before {
	left: 49%;
}
form .group .bar:after {
	right: 49%;
}
form .group textarea {
	resize: none;
}
form .group input:focus ~ .bar:before, form .group input:focus ~ .bar:after, form .group textarea:focus ~ .bar:before, form .group textarea:focus ~ .bar:after {
	width: 50%;
}
form .group .btn {
	width: 95%;
	transition: all 0.4s ease;
}
form .group .btn:focus {
	outline: none;
}

.section-11 .content {
	padding: 50px;
}
.section-11 .content .title {
	font-size: 30px;
	text-align: center;
	color: #8d5524;
}
.section-11 .content .info {
	display: flex;
	flex-wrap: wrap;
}
.section-11 .content .info .item {
	width: 50%;
	display: flex;
	padding: 10px;
}
.section-11 .content .info .item img {
	width: 50px;
	margin: 0 10px;
}
.section-11 .content .info .item span{
	padding-left: 10px;
}
.section-12 {
	position: relative;
	width: 100%;
	height: 100vh;
	background: url('./asset/akad-footer.jpg') right center / cover no-repeat;
	background-attachment: fixed;
	color: white;
}
.section-12 .content {
	position: absolute;
	bottom: 5%;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	width: 50%;
}
.section-12 .content .name-bride {
	font-size: 50px;
	font-family: 'PinyonScript-Regular';
}
.footer .content {
	text-align: center;
	padding: 20px;
}
.footer .content .sosmed div {
	background: #6957de;
	border-radius: 100%;
	display: inline-block;
	margin: 5px;
	width: 40px;
	height: 40px;
	position: relative;
	cursor: pointer;
	transition: 0.3s;
}
.footer .content .sosmed div:hover{
	border-radius: 5px;

}
.footer .content .sosmed a {
	text-decoration: none;
	color: white;
}
.footer .content .sosmed img {
	width: 30px;
	font-size: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.mapouter{
	position:relative;
	text-align:right;
	height:50vh;
	width:100%;
	margin: 20px 0 40px 0;
}
.gmap_canvas {
	overflow:hidden;
	background:none!important;
	height:50vh;
	width:100%;
}
#gmap_canvas{
	width: 100%;
	height: 100%;
}

@media all and (max-width: 640px) {
	body{
		overflow-y: hidden;
	}
	.section-2 .content{
		flex-wrap: wrap;
	}
	.section-2 .content .left,.section-2 .content .right {
		width: 100%;
	}
	.section-2 .content .right .caption{
		position: static;
		top: auto;
		transform: none;
	}
	.section-2 .content .left .ornamen{
		display: none;
	}
	.section-3 .content .bg-img img {
		min-height: auto;
	}
	.section-4 .content {
		flex-wrap: wrap;
	}
	.section-4 .content .sub-content {
		width: 100%;
	}
	.section-4 .content .sub-content img {
		width: 200px;
		height: 200px;
		position: static;
		transform: none;
	}
	.section-4 .content .sub-content .nickname {
		margin-top: 20px;
	}
	.section-5 .content{
		padding: 20px 0;
	}
	.section-5 .content .title {
		margin: 20px 0 10px 0;
	}
	.section-9 .content #gallery-thumbnails-1{
		grid-template-columns: 1fr 1fr 1fr;
	}
	.section-9 .content #gallery-thumbnails-1 .grid-second{
		grid-column: 1 / span 3;
	}
	.section-10 .content {
		flex-wrap: wrap;
	}
	.section-10 .content .sub-content {
		width: 100%;
	}
	.section-10 .content .sub-content .box-chat{
		padding: 10px;
	}
	.section-10 .content .sub-content .box-chat .item-chat .name{
		width: 30%;
	}
	.section-10 .content .sub-content .box-chat .item-chat .message{
		width: 70%;
	}
	.section-11 .content{
		padding: 20px;
	}
	.section-11 .content .info .item{
		width: 100%;
		padding: 5px;
	}
	.section-12{
		background-position-x: 69%;
	}
}
@-webkit-keyframes zoom {
	0% {
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
   }
	50% {
		-moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
   }
	100% {
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
   }
}
@keyframes zoom {
	0% {
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
   }
	50% {
		-moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
   }
	100% {
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
   }
}
